<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Super admin</title>
        <link href="src/css/bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="http://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link rel="stylesheet" href="https://cdn.datatables.net/buttons/1.6.1/css/buttons.bootstrap4.min.css">
        <!-- <link rel="stylesheet" href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.bootstrap4.min.css"> -->
        <link rel="stylesheet" href="https://cdn.datatables.net/1.10.20/css/jquery.dataTables.min.css">
        <link rel="stylesheet" href="src/css/custom.css">
        <script src="src/js/jquery.min.js"></script>
        <script src="src/js/bootstrap.bundle.min.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script>
            $( function() {
                var availableTags = [
                "Account Summary Report",
                "Adjustment List",
                "Administrative Details",
                "Android Application Details",
                "App Events",
                "App Events Data",
                "Audit Verification Report",
                "Balance detail",
                "Balance Report",
                "Balance request list",
                "Bank",
                "Basis Criteria List (Category)",
                "Basis Criteria List(Tier)",
                "Business Verification Request",
                "Category Change List",
                "Category Change Pending List",
                "Category wise Ledger",
                "Category Wise Setting",
                "Change Transaction Password",
                "Check Dealer Balance",
                "Check PBO MPOS Transactions",
                "Check Retailer Balance",
                "City",
                "Cobrand Filter Setting",
                "Cost Type",
                "Country",
                "Country Details",
                "Country MRP",
                "Country Specific Details",
                "Country User Verification",
                "Coupon Report",
                "Currency",
                "Currency Conversion",
                "Dashboard Announcement",
                "Deals",
                "Default User Setting",
                "Direct API Discount Details",
                "Direct Scst Report",
                "Dispatched Sim List",
                "Document Tracking",
                "E-Pay Discount Details",
                "Epay Manual Entry",
                "Epay Pending Transactions",
                "Epay Transaction Summary",
                "Epay Transactions",
                "Event Category",
                "Exchange Rate For Day",
                "Fixed Reward Setting",
                "General MRP",
                "General SCST Priority",
                "Home App",
                "Image Details",
                "License Cost",
                "Manual App Events",
                "Menu Setting",
                "Merchant Details",
                "Merchant Product Request",
                "Merchant Request",
                "Money Transfer Report",
                "Notification",
                "Option Alias",
                "Option Value",
                "Pay Plan",
                "Pay Type",
                "Payment Type Verification Request",
                "PlasmaTech Flight Reports",
                "Platform",
                "Pricing",
                "Product Visibility",
                "Profit Statistics",
                "Purchase Report",
                "Purchase Sim",
                "Purpose",
                "Purpose Payment Type",
                "Registered Customer List",
                "Relate User",
                "Reward Prize Setting",
                "Reward Redeem Request Verification",
                "Rewards Details",
                "Rewards Redeem",
                "Sales & Commission Detail Report",
                "Sales & Commission Report",
                "Sales Report",
                "Scst Prefix Number Setting",
                "Send / Receive Money Report",
                "Service Category",
                "Service Category Discount/Additions",
                "Service Category Reward Setting",
                "Service Classification",
                "Service Note",
                "Service Offers",
                "Service Type",
                "Settings",
                "Sim Activation",
                "Sim Activator",
                "Sim Details",
                "Sim Dispatch Summary",
                "Sim Request List",
                "Sim Return Request List",
                "Sim Setting",
                "Sim Transaction Details",
                "Specific Service Category Discounts/Commissions",
                "Specific Wallet Discount/Commission",
                "SR Redemption Report",
                "SR Summary Redemption Report",
                "Summary",
                "Summary Partner Report",
                "Super admin Setting",
                "Super Reseller Audit",
                "Super Reseller List",
                "Super Reseller Tier Setting",
                "Tags",
                "Tier",
                "Tier Change List",
                "Tier Change Pending List",
                "Transaction Audit Details Report",
                "Transaction Currency",
                "Transfer Setting",
                "Triggered App Events",
                "Used Deals",
                "User Category",
                "User Credit",
                "User Detail Report",
                "User Detail Report",
                "User Details",
                "User Payment Type",
                "User Verification Details",
                "User Verification Request",
                "Wallet Discounts/Commission",
                "WD Deposit by Admin",
                "WD Super Reseller Deposit",
                "WD Verification By Admin",
                "Zone"
            ];
            $( function() {
                var paiduser = [
                "Sushan Shrestha",
                "Depak Raut",
                "Santosh Bhandari",
                "Mohal Siwakoti",
                "Suman",
                ]
            });
            $("#tags").autocomplete({
                source: availableTags
            });
            $("#paiduser").autocomplete({
                source: paiduser
            });
        } );
        </script>
    </head>
    <body>
        <nav class="fixed-top navbar navbar-light bg-light navbar-expand-md">
            <div class="container-fluid">
                <a class="navbar-brand" href="index.html">
                    <img src="src/img/salogo.png" alt="Logo">
                </a>
                <button type="button" class="navbar-toggler" data-toggle="collapse" data-target=".navbar-collapse">☰</button>
                <div class="navbar-collapse collapse custommenu">
                    <ul class="nav navbar-nav">
                        <li class="nav-item">
                            <a href="#" class="nav-link">Dashboard</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Wallet</a>
                            <div class="dropdown-menu">
                                <div class="fullwidth">
                                    <div class="menusection">
                                        <div class="submenutitle">Wallet</div>
                                        <ul class="list-unstyled">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">WD Deposit by Admin</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">WD Verification By Admin</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">WD Super Reseller Deposit</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">Balance</div>
                                        <ul class="list-unstyled">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Balance detail</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Balance request list</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Customer and KYC</a>
                            <div class="dropdown-menu">
                                <div class="fullwidth">
                                    <div class="menusection">
                                        <div class="submenutitle">Customer</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <a href="#">Registered Customer List</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">User Verification (KYC)</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled stackmenu">
                                                    <li>
                                                        <a class="disabled" href="#">Setting</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Option Alias</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Option Value</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Country User Verification</a>
                                                    </li>
                                                    <li>
                                                        <a class="disabled" href="#">Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Business Verification Request</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">User Verification Details</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">User Verification Request</a>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <div class="menuspacing">&nbsp;</div>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="nav-item dropdown"><a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Setting</a>
                            <div class="dropdown-menu">
                                <div class="fullwidth">
                                    <div class="menusection">
                                        <div class="submenutitle">General Setting</div>
                                        <ul class="list-unstyled">
                                            <li>
                                                <ul class="list-unstyled sidemenu">
                                                    <li>
                                                        <a href="#">Adjustment List</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Administrative Details</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Android Application Details</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Country Details</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Country MRP</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Country Specific Details</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Exchange Rate For Day</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">General MRP</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">General SCST Priority</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Notification</a>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Relate User</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Service Category</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Service Note</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Service Offers</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Service Type</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Tags</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Tier</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">User Category</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">User Credit</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">Discount/Service Charge</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled stackmenu">
                                                    <li>
                                                        <a class="disabled" href="#">Wallet Deposit Setting</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Wallet Discounts/Commission</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Specific Wallet Discount/Commission</a>
                                                    </li>
                                                    <li>
                                                        <a class="notitlechildmenu" href="#">Category Wise Setting</a>
                                                    </li>
                                                    <li>
                                                        <a class="disabled" href="#">Merchant Service Setting</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Service Category Discount/Additions</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Specific Service Category Discounts/Commissions</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">New Dashboard</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Dashboard Announcement</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Scst Prefix Number Setting</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Modules</a>
                            <div class="dropdown-menu">
                                <div class="fullwidth">
                                    <div class="menusection">
                                        <div class="submenutitle">User Module</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled stackmenu">
                                                    <li>
                                                        <a class="disabled" href="#">Setting</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Default User Setting</a>
                                                    </li>
                                                    <li>
                                                        <a class="disabled" href="#">Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">User Detail Report</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">Setting</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled stackmenu">
                                                    <li>
                                                        <a class="disabled" href="#">Setting</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Super Reseller List</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Super Reseller Tier Setting</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">Merchant</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">License Cost</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Platform</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Merchant Request</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Merchant Product Request</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Merchant Details</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Service Classification</a>
                                                    </li>
                                                </ul>
                                                <ul class="list-unstyled stackmenu">
                                                    <li>
                                                        <a class="disabled" href="#">Merchant Product</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Cobrand Filter Setting</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Product Visibility</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">Super admin</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Superadmin Setting</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Tools</a>
                            <div class="dropdown-menu">
                                <div class="fullwidth">
                                    <div class="menusection">
                                        <div class="submenutitle">Email Event</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Event Category</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">App Events Data</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">App Events</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Triggered App Events</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Manual App Events</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul><br />
                                        <div class="submenutitle">Cobrand</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Cobrand Request</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">Deals and Rewards</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Deals</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Used Deals</a>
                                                    </li>
                                                </ul>
                                                <ul class="list-unstyled stackmenu">
                                                    <li>
                                                        <a class="disabled" href="#">Reward Setting</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Fixed Reward Setting</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Service Category Reward Setting</a>
                                                    </li>
                                                </ul>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Reward Prize Setting</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Reward Redeem Request Verification</a>
                                                    </li>
                                                </ul>
                                                <ul class="list-unstyled stackmenu">
                                                    <li>
                                                        <a class="disabled" href="#">Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Summary</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Rewards Details</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Rewards Redeem</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">Tier and Category</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Basis Criteria List (Category)</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Category Change Pending List</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Category Change List</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Basis Criteria List(Tier)</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Tier Change Pending List</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Tier Change List</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">Sim</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Purchase Sim</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Dispatched Sim List</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Sim Request List</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Sim Return Request List</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Document Tracking</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Sim Activator</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Sim Activation</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Sim Setting</a>
                                                    </li>
                                                </ul>
                                                <ul class="list-unstyled stackmenu">
                                                    <li>
                                                        <a class="disabled" href="#">Sim Reports</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Sim Details</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Sim Dispatch Summary</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Sim Transaction Details</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">NTC Mpos</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Change Transaction Password</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Check Dealer Balance</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Transfer Setting</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Check Retailer Balance</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Check PBO MPOS Transactions</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Settings</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul><br />
                                        <div class="submenutitle">SCST (Merchant) Direct API</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Direct API Discount Details</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Direct Scst Report</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Report</a>
                            <div class="dropdown-menu">
                                <div class="fullwidth">
                                    <div class="menusection">
                                        <div class="submenutitle">Wallet</div>
                                        <ul class="list-unstyled">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Account Summary Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Audit Verification Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Balance Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Category wise Ledger</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Coupon Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Money Transfer Report</a>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">PlasmaTech Flight Reports</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Profit Statistics</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Purchase Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Sales & Commission Detail Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Sales & Commission Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Sales Report</a>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Send / Receive Money Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">SR Redemption Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">SR Summary Redemption Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Summary Partner Report</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Super Reseller Audit</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Transaction Audit Details Report</a>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">User Detail Report</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">Epay Report</div>
                                        <ul class="list-unstyled">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Epay Manual Entry</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Epay Pending Transactions</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Epay Transaction Summary</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Epay Transactions</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">G-Setting</a>
                            <div class="dropdown-menu">
                                <div class="fullwidth">
                                    <div class="menusection">
                                        <div class="submenutitle">Wallet</div>
                                        <ul class="list-unstyled">
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">User Details</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Home App</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Country</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Zone</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">City</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Currency</a>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <ul class="list-unstyled">
                                                    <li>
                                                        <a href="#">Bank</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">User Payment Type</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Currency Conversion</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Image Details</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">E-Pay Discount Details</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Menu Setting</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">Discount/Service Charge</div>
                                        <ul class="list-unstyled sidemenu">
                                            <li>
                                                <ul class="list-unstyled stackmenu">
                                                    <li>
                                                        <a class="disabled" href="#">Money Module</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Transaction Currency</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Purpose</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Purpose Payment Type</a>
                                                    </li>
                                                    <li>
                                                        <a class="disabled" href="#">Payment Type Verification</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Payment Type Verification Request</a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="menusection">
                                        <div class="submenutitle">G-Pricing</div>
                                            <ul class="list-unstyled">
                                                <li>
                                                    <ul class="list-unstyled">
                                                        <li>
                                                            <a href="#">Pay Type</a>
                                                        </li>
                                                        <li>
                                                            <a href="#">Cost Type</a>
                                                        </li>
                                                        <li>
                                                            <a href="#">Pay Plan</a>
                                                        </li>
                                                        <li>
                                                            <a href="#">Pricing</a>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                        </li>
                        <li>
                            <div class="ui-widget">
                                <input type="name" class="form-control" id="tags" placeholder="Search menu">
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <main>
            <div class="container-fluid">
                <div class="row">
                    <div class="col-8">
                        <h5>Specific Service Category Discounts/Commissions</h5>
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item">Home</li>
                                <li class="breadcrumb-item">Discount/Service Charge</li>
                                <li class="breadcrumb-item">Merchant Service Setting</li>
                                <li class="breadcrumb-item">Specific Service Category Discounts/Commissions</li>
                            </ol>
                        </nav>
                    </div>
                    <div class="col-4 align-items-center text-right">
                        <button type="button" class="btn btn-outline-primary btn-outlines-custom" data-toggle="modal" data-target="#leftsidemodal">+ Add Purchase Balance</button>
                        <button type="button" class="btn btn-outline-primary btn-outlines-custom" data-toggle="modal" data-target="#rightsidemodal">
                            <img src="src/img/advancesearch.svg" alt="Advance search" /> Advanced Search
                        </button>
                    </div>
                </div>
                <!-- <div class="table-responsive"> -->
              <div class="row">
                <div class="col-12">
                  <table id="datatable" class="table display datatable nowrap dt-responsive nowrap">
                    <thead>
                      <tr role="row">
                        <td rowspan="2" class="sorting_asc" colspan="1" aria-label="SNo.">SNo.</td>
                        <td rowspan="2" class="sorting" tabindex="0" aria-controls="pendingPayment" colspan="1"  aria-label="TransactionID: activate to sort column ascending">Transaction ID</td>
                        <td rowspan="2" class="sorting" tabindex="0" aria-controls="pendingPayment" colspan="1"  aria-label="Date/Time: activate to sort column ascending">Date/Time</td>
                        <td rowspan="2" class="sorting" tabindex="0" aria-controls="pendingPayment" colspan="1"  aria-label="PayingUser: activate to sort column ascending">Paying User</td>
                        <td rowspan="2" class="sorting" tabindex="0" aria-controls="pendingPayment" colspan="1"  aria-label="PaidUser: activate to sort column ascending">Paid User</td>
                        <td rowspan="2" class="sorting" tabindex="0" aria-controls="pendingPayment" colspan="1"  aria-label="PayMethod: activate to sort column ascending">Pay Method</td>
                        <td rowspan="2" class="sorting" tabindex="0" aria-controls="pendingPayment" colspan="1" aria-label="PayType: activate to sort column ascending">Pay Type</td>
                        <td rowspan="2" class="sorting" tabindex="0" aria-controls="pendingPayment" colspan="1" aria-label="DepositingAmount: activate to sort column ascending">Depositing Amount</td>
                        <td colspan="3" class="text-center" rowspan="1">WD Dis/Comm</td>
                        <td rowspan="2" class="sorting" tabindex="0" aria-controls="pendingPayment" colspan="1" aria-label="Net WDAmount: activate to sort column ascending">Net WD Amount</td>
                        <td colspan="3" class="text-center" rowspan="1">PT Dis/Comm</td>
                        <td rowspan="2" class="sorting" tabindex="0" aria-controls="pendingPayment" colspan="1" aria-label="NetPaidAmt.: activate to sort column ascending">Net Paid Amt.</td>
                        <td rowspan="2" class="sorting" tabindex="0" aria-controls="pendingPayment" colspan="1" aria-label="PayDetails: activate to sort column ascending">Pay Details</td>
                        <td rowspan="2" class="sorting" tabindex="0" aria-controls="pendingPayment" colspan="1" aria-label="Status: activate to sort column ascending">Status</td>
                      </tr>
                      <tr role="row">
                        <td class="sorting" tabindex="0" aria-controls="pendingPayment" rowspan="1" colspan="1" aria-label="Value: activate to sort column ascending">Value</td>
                        <td class="sorting" tabindex="0" aria-controls="pendingPayment" rowspan="1" colspan="1" aria-label="Dis: activate to sort column ascending">Dis</td>
                        <td class="sorting" tabindex="0" aria-controls="pendingPayment" rowspan="1" colspan="1" aria-label="Comm: activate to sort column ascending">Comm</td>
                        <td class="sorting" tabindex="0" aria-controls="pendingPayment" rowspan="1" colspan="1" aria-label="Value: activate to sort column ascending">Value</td>
                        <td class="sorting" tabindex="0" aria-controls="pendingPayment" rowspan="1" colspan="1" aria-label="Dis: activate to sort column ascending">Dis</td>
                        <td class="sorting" tabindex="0" aria-controls="pendingPayment" rowspan="1" colspan="1" aria-label="Comm: activate to sort column ascending">Comm</td>
                      </tr>
                    </thead>
                    <tbody> 
                      <tr role="row" class="odd">
                        <td class="sorting_1">1</td>
                        <td>
                            <div class="whitespacenormal">WD12002494201643</div>
                        </td>
                        <td class="userDate">2019-12-16 00:43</td>
                        <td>Self 139.5.71.37</td>
                        <td>
                            <span>Krishna Ram Gosain [<i>user</i>]</span><br>
                            <span>krgosain7@outlook.com</span><br>
                            <span>11232336572038</span><br>
                            <span>krgosain7@outlook.com</span><br>
                            <span>9841394931</span>
                        </td>
                        <td><div class="whitespacenormal">Bank Deposit (Sunrise Bank)</div></td>
                        <td>Manual</td>
                        <td class="text-right">10,000.00 <br>(NPR रू.)</td>
                        <td class="text-right">0</td>
                        <td class="text-right">0.00</td>
                        <td class="text-right">0.00</td>
                        <td class="text-right">10,000.00</td>
                        <td class="text-right">0</td>
                        <td class="text-right">0.00</td>
                        <td class="text-right">0.00</td>
                        <td class="text-right">10,000.00</td>
                        <td>444</td>
                        <td>
                            <span class="btn btn-success btn-xs" title="Verify" onclick="showVerifyRejectPaymentForm('4942', 'Verify')">Verify</span>
                            <span class="btn btn-danger btn-xs" title="Reject" onclick="showVerifyRejectPaymentForm('4942', 'Reject')">Reject</span>
                        </td>
                    </tr>
                    <tr role="row" class="even">
                          <td class="sorting_1">2</td>
                          <td><div class="whitespacenormal">WD08043480243012</div></td>
                          <td class="userDate">2019-08-30 04:12</td>
                          <td>Self<br>203.1.192.39
                          </td>
                          <td>
                              <span>Poonam Sharma [<i>Super Reseller</i>]</span><br>
                              <span>9843437708</span><br>
                              <span>02045453021717</span><br>
                              <span>9843437708</span><br>
                              <span>9843437708</span>
                          </td>
                          <td><div class="whitespacenormal">Bank Deposit (Sunrise Bank)</div></td>
                          <td>Manual</td>
                          <td class="text-right">123,456.00 <br>(NPR रू.)</td>
                              <td class="text-right">0</td>
                              <td class="text-right">0.00</td>
                              <td class="text-right">0.00</td>
                          <td class="text-right">123,456.00</td>
                              <td class="text-right">0</td>
                              <td class="text-right">0.00</td>
                              <td class="text-right">0.00</td>
                          <td class="text-right">123,456.00</td>
                          <td>
                              123456 
                              <a href="#" class="thumbnail" data-toggle="modal" data-target="#lightbox">
                                  <img src="https://test.paybyonline.com.np/newbucket/paymentSlip/2019-08-3004123420190830_135839.jpg" alt="" width="40px">
                              </a>
                          </td>
                          <td>
                              <span class="btn btn-success btn-xs" title="Verify" onclick="showVerifyRejectPaymentForm('4802', 'Verify')">Verify</span>
                              <span class="btn btn-danger btn-xs" title="Reject" onclick="showVerifyRejectPaymentForm('4802', 'Reject')">Reject</span>
                          </td>
                        </tr>
                        <tr role="row" class="odd">
                          <td class="sorting_1">3</td>
                          <td><div class="whitespacenormal">WD08050479512813</div></td>
                          <td class="userDate">2019-08-28 05:13</td>
                          <td>Self<br>117.173.41.75
                          </td>
                          <td>
                              <span>  [<i>user</i>]</span><br>
                              <span>sshn.shrestha@gmail.com</span><br>
                              <span>1122225090435</span><br>
                              <span>sshn.shrestha@gmail.com</span><br>
                              <span>9843779601</span>
                          </td>
                          <td><div class="whitespacenormal">Bank Deposit (Sunrise Bank)</div></td>
                          <td>Manual</td>
                          <td class="text-right">50.00 <br>(NPR रू.)</td>
                              <td class="text-right">0</td>
                              <td class="text-right">0.00</td>
                              <td class="text-right">0.00</td>
                          <td class="text-right">50.00</td>
                              <td class="text-right">0</td>
                              <td class="text-right">0.00</td>
                              <td class="text-right">0.00</td>
                          <td class="text-right">50.00</td>
                          <td>
                              12345 
                              <a href="#" class="thumbnail" data-toggle="modal" data-target="#lightbox">
                                  <img src="https://test.paybyonline.com.np/newbucket/paymentSlip/2019-08-28051301bankDepositSlip.jpg" alt="" width="40px">
                              </a>
                          </td>
                          <td>
                              <span class="btn btn-success btn-xs" title="Verify" onclick="showVerifyRejectPaymentForm('4795', 'Verify')">Verify</span>
                              <span class="btn btn-danger btn-xs" title="Reject" onclick="showVerifyRejectPaymentForm('4795', 'Reject')">Reject</span>
                          </td>
                        </tr>
                        <tr role="row" class="even">
                          <td class="sorting_1">4</td>
                          <td><div class="whitespacenormal">WD08025478852707</div></td>
                          <td class="userDate">2019-08-27 02:07</td>
                          <td>Self<br>154.112.133.194
                          </td>
                          <td>
                              <span>  [<i>user</i>]</span><br>
                              <span>sshn.shrestha@gmail.com</span><br>
                              <span>1122225090435</span><br>
                              <span>sshn.shrestha@gmail.com</span><br>
                              <span>9843779601</span>
                          </td>
                          <td><div class="whitespacenormal">Bank Deposit (Sunrise Bank)</div></td>
                          <td>Manual</td>
                          <td class="text-right">50.00 <br>(NPR रू.)</td>
                          <td class="text-right">0</td>
                          <td class="text-right">0.00</td>
                          <td class="text-right">0.00</td>
                          <td class="text-right">50.00</td>
                          <td class="text-right">0</td>
                          <td class="text-right">0.00</td>
                          <td class="text-right">0.00</td>
                          <td class="text-right">50.00</td>
                          <td>
                              1234567890 
                              <a href="#" class="thumbnail" data-toggle="modal" data-target="#lightbox">
                                  <img src="https://test.paybyonline.com.np/newbucket/paymentSlip/2019-08-27020755bankDepositSlip.jpg" alt="" width="40px">
                              </a>
                          </td>
                          <td>
                              <span class="btn btn-success btn-xs" title="Verify" onclick="showVerifyRejectPaymentForm('4788', 'Verify')">Verify</span>
                              <span class="btn btn-danger btn-xs" title="Reject" onclick="showVerifyRejectPaymentForm('4788', 'Reject')">Reject</span>
                          </td>
                        </tr>
                        <tr role="row" class="odd">
                          <td class="sorting_1">5</td>
                          <td><div class="whitespacenormal">WD08015469340643</div></td>
                          <td class="userDate">2019-08-06 01:43</td>
                          <td>Self<br>64.57.90.74
                          </td>
                          <td>
                              <span>Prakash Chalise [<i>Super Reseller</i>]</span><br>
                              <span>9801246737</span><br>
                              <span>02010443310531</span><br>
                              <span>9801246737</span><br>
                              <span>9801246737</span>
                          </td>
                          <td><div class="whitespacenormal">Bank Deposit (Sunrise Bank)</div></td>
                          <td>Manual</td>
                          <td class="text-right">1.00 <br>(NPR रू.)</td>
                              <td class="text-right">0</td>
                              <td class="text-right">0.00</td>
                              <td class="text-right">0.00</td>
                          <td class="text-right">1.00</td>
                              <td class="text-right">0</td>
                              <td class="text-right">0.00</td>
                              <td class="text-right">0.00</td>
                          <td class="text-right">1.00</td>
                          <td>
                              testpayment 
                              <a href="#" class="thumbnail" data-toggle="modal" data-target="#lightbox">
                                  <img src="https://test.paybyonline.com.np/newbucket/paymentSlip/2019-08-0601435420190805_135215.jpg" alt="" width="40px">
                              </a>
                          </td>
                          <td>
                              <span class="btn btn-success btn-xs" title="Verify" onclick="showVerifyRejectPaymentForm('4693', 'Verify')">Verify</span>
                              <span class="btn btn-danger btn-xs" title="Reject" onclick="showVerifyRejectPaymentForm('4693', 'Reject')">Reject</span>
                          </td>
                        </tr>
                      </tbody>  
                  </table>
                </div>
            </div>
            <div class="modal right fade bd-example-modal-lg rightsidemodal" id="rightsidemodal" tabindex="-1" role="dialog" aria-labelledby="rightsidemodal" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title"><img src="src/img/advancesearch.svg" alt="Advance search" /> Advanced Search</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <img src="src/img/closebig.svg" alt="Close Modal" />
                            </button>
                        </div>
                        <div class="modal-body">
                            <form>
                                <div class="form-group row savedsearch">
                                    <div class="col-12">
                                        <label class="form-label">Saved Search</label>
                                        <ul class="list-group">
                                            <li class="list-group-item">Cras justo odio</li>
                                            <li class="list-group-item active">Dapibus ac facilisis in</li>
                                            <li class="list-group-item">Morbi leo risus</li>
                                            <li class="list-group-item">Porta ac consectetur ac</li>
                                            <li class="list-group-item">Vestibulum at eros</li>
                                            <li class="list-group-item">Cras justo odio</li>
                                            <li class="list-group-item">Dapibus ac facilisis in</li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-4 col-form-label">Paid User</label>
                                    <div class="col-8">
                                        <input type="text" class="form-control" id="paiduser" placeholder="Enter Paid User">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-4 col-form-label">Deposited to</label>
                                    <div class="col-8">
                                        <input type="text" class="form-control" placeholder="Enter Deposited to">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-4 col-form-label">IP Address</label>
                                    <div class="col-8">
                                        <input type="text" class="form-control" placeholder="Enter IP Address">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-4 col-form-label">Transaction Date</label>
                                    <div class="col-8">
                                        <input type="text" class="form-control" placeholder="Enter Transaction Date">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-4 col-form-label">Transaction ID</label>
                                    <div class="col-8">
                                        <input type="text" class="form-control" placeholder="Enter Transaction ID">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-4 col-form-label">WD (Discount)</label>
                                    <div class="col-8">
                                        <input type="text" class="form-control" placeholder="Enter WD (Discount)">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-4 col-form-label">Net WD Amount</label>
                                    <div class="col-8">
                                        <input type="text" class="form-control" placeholder="Enter Net WD Amount">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-4 col-form-label">PT (Discount)</label>
                                    <div class="col-8">
                                        <input type="text" class="form-control" placeholder="Enter PT (Discount)">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-4 col-form-label">Payment Method</label>
                                    <div class="col-8">
                                        <input type="text" class="form-control" placeholder="Enter Payment Method">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-4 col-form-label">Save as</label>
                                    <div class="col-8">
                                        <input type="text" class="form-control" placeholder="Save as">
                                    </div>
                                </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="searchnow">Search now</button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal left fade bd-example-modal-lg leftsidemodal" id="leftsidemodal" tabindex="-1" role="dialog" aria-labelledby="leftsidemodal" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title"><img src="src/img/advancesearch.svg" alt="Advance search" /> add purchase book</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <img src="src/img/closebig.svg" alt="Close Modal" />
                            </button>
                        </div>
                        <div class="modal-body">
                            <form>
                                <div class="form-group row savedsearch">
                                    <div class="col-12">
                                        <div class="btn-group" role="group" aria-label="User type">
                                            <button type="button" class="btn btn-secondary active">User Detail</button>
                                            <button type="button" class="btn btn-secondary">Account Id</button>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-12 col-form-label">Username</label>
                                    <div class="col-12">
                                        <input type="text" class="form-control" placeholder="Enter Username">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-12 col-form-label">Username</label>
                                    <div class="col-12">
                                        <div class="btn-group" role="group" aria-label="User type">
                                            <button type="button" class="btn btn-secondary">Super Reseller</button>
                                            <button type="button" class="btn btn-secondary">Reseller</button>
                                            <button type="button" class="btn btn-secondary">User</button>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-12 col-form-label mb-3">Amount</label>
                                    <div class="col-12">
                                        <select class="form-control" id="exampleFormControlSelect1">
                                            <option>1</option>
                                            <option>2</option>
                                            <option>3</option>
                                            <option>4</option>
                                            <option>5</option>
                                        </select>
                                    </div>
                                    <div class="col-12 mb-3">
                                        <label for="validationServer01">First name</label>
                                        <input type="text" class="form-control is-valid" id="validationServer01" value="Mark" required>
                                        <div class="valid-feedback">
                                            Looks good!
                                        </div>
                                    </div>
                                    <div class="col-12 mb-3">
                                        <label for="validationServer03">City</label>
                                        <input type="text" class="form-control is-invalid" id="validationServer03" required>
                                        <div class="invalid-feedback">
                                            Please provide a valid city.
                                        </div>
                                    </div>
                                    <div class="col-12 mb-3">
                                        <label for="validationServer04">State</label>
                                        <select class="custom-select is-invalid" id="validationServer04" required>
                                            <option selected disabled value="">Choose...</option>
                                            <option>...</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Please select a valid state.
                                        </div>
                                    </div>
                                    <div class="col-12 mb-3">
                                        <label for="validationServer01">First name</label>
                                        <input type="text" class="form-control is-valid" id="validationServer01" value="Mark" required>
                                        <div class="valid-feedback">
                                            Looks good!
                                        </div>
                                    </div>
                                    <div class="col-12 mb-3">
                                        <label for="validationServer02">Last name</label>
                                        <input type="text" class="form-control is-valid" id="validationServer02" value="Otto" required>
                                        <div class="valid-feedback">
                                            Looks good!
                                        </div>
                                    </div>
                                    <div class="col-12 mb-3">
                                        <label for="validationServer03">City</label>
                                        <input type="text" class="form-control is-invalid" id="validationServer03" required>
                                        <div class="invalid-feedback">
                                            Please provide a valid city.
                                        </div>
                                    </div>
                                    <div class="col-12 mb-3">
                                        <label for="validationServer04">State</label>
                                        <select class="custom-select is-invalid" id="validationServer04" required>
                                            <option selected disabled value="">Choose...</option>
                                            <option>...</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Please select a valid state.
                                        </div>
                                    </div>
                                    <div class="col-12 mb-3">
                                        <label for="validationServer05">Zip</label>
                                        <input type="text" class="form-control is-invalid" id="validationServer05" required>
                                        <div class="invalid-feedback">
                                            Please provide a valid zip.
                                        </div>
                  </div>
                  <div class="col-12 mb-3">
                    <div class="form-check">
                      <input class="form-check-input is-invalid" type="checkbox" value="" id="invalidCheck3" required>
                      <label class="form-check-label" for="invalidCheck3">
                        Agree to terms and conditions
                      </label>
                      <div class="invalid-feedback">
                        You must agree before submitting.
                      </div>
                    </div>
                  </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-12 col-form-label">Title</label>
                                    <div class="col-12">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" value="" id="defaultCheck1">
                                            <label class="form-check-label" for="defaultCheck1">
                                                Default checkbox
                                            </label>
                                        </div>
                                        <div class="form-check">
                                            <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios2" value="option2">
                                            <label class="form-check-label" for="exampleRadios2">
                                                Second default radio
                                            </label>
                                        </div>
                                    </div>
                                </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="searchnow">add purchase book</button>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <script src='https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js'></script>
        <script src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
        <script src='https://cdn.datatables.net/buttons/1.6.1/js/dataTables.buttons.min.js'></script>
        <script src='https://cdn.datatables.net/buttons/1.6.1/js/buttons.colVis.min.js'></script>
        <script src='https://cdn.datatables.net/buttons/1.2.2/js/buttons.html5.min.js'></script>
        <script src='https://cdn.datatables.net/buttons/1.2.2/js/buttons.print.min.js'></script>
        <!-- <script src='https://cdn.datatables.net/1.10.12/js/dataTables.bootstrap.min.js'></script> -->
        <script src='https://cdn.datatables.net/buttons/1.2.2/js/buttons.bootstrap.min.js'></script>
        <script src='https://cdnjs.cloudflare.com/ajax/libs/jszip/2.5.0/jszip.min.js'></script>
        <script src='https://cdn.rawgit.com/bpampuch/pdfmake/0.1.18/build/vfs_fonts.js'></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.53/pdfmake.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.53/vfs_fonts.js"></script>
        <script src='https://cdn.rawgit.com/bpampuch/pdfmake/0.1.18/build/pdfmake.min.js'></script>
        <!-- <script src="https://cdn.datatables.net/responsive/2.2.3/js/responsive.bootstrap4.min.js"></script> -->
        <script src="src/js/custom.js"></script>
        <!--main body endshere-->
    </body>
</html>